Check out example codes for "Cannot resolve net.md-5:bungeecord-api:1.16-SNAPSHOT". It will help you in understanding the concepts better.

Code Example 1

<project>
    <dependencies>
    	<!-- Add the following dependency to your pom.xml. -->
        <dependency>
            <groupId>net.md-5</groupId>
            <artifactId>bungeecord-api</artifactId>
            <version>1.16-R0.2-SNAPSHOT</version>
        </dependency>
    </dependencies>
</project>

Learn ReactJs, React Native from akashmittal.com